Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL project
Bundle-SymbolicName: org.etsi.mts.tdl.project;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: ETSI
Automatic-Module-Name: org.etsi.mts.tdl.project
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.26.100",
 org.eclipse.core.resources,
 org.eclipse.ui
Export-Package: org.etsi.mts.tdl.project
